* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p+p+p {
    color: blue;
}

h1 {
    font-size: 42px;
}

#h2 {
    text-transform: uppercase;
}

.list-background {
    background-color: cornflowerblue;
}

ol[id='tools']>li {
    border: 2px solid black;
}

section img {
    border-radius: 250px;
    height: 150px;
    width: 150px;
}

section>ul>li {
    list-style-type: none;
}

img~p {
    text-align: center;
}